.logo img{vertical-align:middle !important;}
.header1 {
    width: 1190px;
   
    margin: 0 auto;
    clear: both;}

.fr {
    float: right;}.topR {
      width: auto;
    padding-top: 15px;
    color: #999999;
    position: relative;
    top: -2px;
    float: right;
    height: 0;}.topR_t {
    width: 100%;
    text-align: right;}.topR a {
    color: #999999;
    padding: 0 5px;}
.titlestyle258688{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c258688 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c258688:link {
color:;}
A.c258688:visited {
color:;}
A.c258688:active {
color: ;}
A.c258688:hover {
color: ;}
